» Ubuntu » パッケージ

Error

two or more packages specified (pciutils-udeb hardy-updates)